(function() {
  function lazyloadLoad() {
    if (lazyloadObj == '') {
      return;
    }
    screenH = window.innerHeight || document.documentElement.clientHeight || document.body.clientHeight;
    lazyloadArr = lazyloadObj.split(',');
    if (lazyloadArr.length > 0) {
      for (i in lazyloadArr) {
        lazyloadObj = oIdFilter(lazyloadArr[i]);
      }
    }
  }
  //lazyloadLoad();
  var stopShow = setInterval(lazyloadLoad, 100);
  addEvent(window, "load", function() {
    setTimeout(function(){
      if (stopShow != null) {
        clearInterval(stopShow);
        stopShow = null;
      }
    }, 5000);
    lazyloadLoad();
  });
  addEvent(window, "scroll", function() {
    if (stopShow != null) {
      clearInterval(stopShow);
      stopShow = null;
    }
    lazyloadLoad();
  })
  addEvent(window, "resize", function() {
    if (stopShow != null) {
      clearInterval(stopShow);
      stopShow = null;
    }
    lazyloadLoad();
  })
})();